[Strings]
COMPANY_NAME=TOSHIBA
PRODUCT_NAME=TOSHIBA e-STUDIO Client
FOLDER_NAME=TOSHIBA e-STUDIO Client
PRODUCT_KEY=GL1010_Client.exe
CAPTION_TWAIN=e-STUDIO TWAIN Driver
CLOSE_APL_ERROR=%已經在您的機器執行了。要成功地完成Installshield作業將會關閉%與程序。要繼續請點選確定。
WINSOCK_INFO=請安裝WinSock 2並再次安裝%一次。
INVALID_PORT=您輸入了無效的連接埠。請再輸入有效的連接埠一次。
UNINSTALL_ERROR_SC2=安裝程式偵測到在您的系統已經安裝SC-2 DocMon。為了能讓最新的%正常運作，請移除您的SC-2 DocMon版本並再執行%安裝作業一次。
UNINSTALL_ERROR_GL1010=安裝程式偵測到在您的系統已經安裝GL-1010 DocMon。為了能讓最新的%正常運作，請移除您的GL-1010 DocMon版本並再執行%安裝作業一次。
CONFLICTINGVERSION_ALREADYINSTALLED=已經安裝了一個或更多的Toshiba Client 衝突版本。請移除它並再執行安裝作業一次。
UNINSTALL_ERROR_GL1020=安裝程式偵測到在您的系統已經安裝GL-1020 DocMon。為了能讓最新的%正常運作，請移除您的GL-1020 DocMon版本並再執行%安裝作業一次。
NO_RIGHTS=您沒有授權安裝/修改%軟體。請聯絡您的管理者。
SETTINGS=您想要刪除下列元件的設定項目嗎?
OS_SUPPORT =在目前的作業系統無法安裝此應用軟體。
CAPTION_REMOTESCAN=e-STUDIO Remote Scan driver
MODELCD_CONFLICT_MSG1=設定程式偵測到下列的Toshiba software與目前的安裝作業衝突:
MODELCD_CONFLICT_MSG2=要安裝此產品，請移除以上衝突的軟體並再執行設定程式一次。
APP_CONFLICT_MSG1=設定程式偵測到下列Toshiba元件與目前安裝作業衝突:
APP_CONFLICT_MSG2=請移除這些衝突的軟體並再執行設定程式一次。
APP_CONFLICT_MSG3=設定程式偵測到在您的系統已經安裝較早期版本的%。繼續設定程式將會升級%。您想要繼續嗎?
APP_CONFLICT_MSG4=設定程式偵測到在您的系統已經安裝更新版本的%。
APP_CONFLICT_MSG5=設定程式偵測到在您的系統已經安裝相同版本的%。繼續設定程式再次安裝%。您想要繼續嗎?
ERROR_FAX_INSTALL=傳真驅動程式安裝失敗。請點選確定繼續設定程式。
GM_VERSION_ALREADYINSTALLED=在安裝此產品之前，請先移除較舊版本的Toshiba e-STUDIO 客戶端。
BR_DATACONVERTER_FOLDER=TOSHIBA e-STUDIO BackUp-Restore
LOWER_VERSION_UNINSTALL_MSG=在安裝此產品之前，請先移除先前版本的TOSHIBA e-STUDIO BackUp-Restore。
MAINTENCE_OPTION=修復或移除此程式
MAINTENCE_WELCOME=InstallShield(R)精靈將可使您修復或移除%。要繼續，請點選下一步。
LAUNCH_DOCMON=起動TopAccessDocMon
PATH_ERROR=資料夾名稱太長。資料夾名稱應該在240個字元以內。
WIA_SUPPORT=在這個作業系統中並不支援用此設定程式來安裝。請透過網頁服務的裝置設定檔(DPWS)來安裝。
FONT_FOLDER=TOSHIBA e-STUDIO
CLOSE_APL_ERROR1=% 正在您的機器上執行中。請關閉 % 並再執行一次設定程式。
ERROR_REPAIR=它無法修復。請再安裝%一次之後再移除它。
SNMP_BUTTON=SNMP設定項目(&S)
INVALID_INSTALLPATH=此資料夾無法指定為目的地資料夾。請選擇其他的資料夾。
ENCFILE_ERROR=安裝程式的檔案結構不正確。
CONFIG_ERROR=配置檔案內有不正確的數值。
UNINSTALL=UnInstall %
README=Launch ReadMe
UNINSTALL_MSG=你確認要解除安裝嗎 %?
DESKTOP_EXP_MSG=Microsoft Desktop Experience 並無安裝在您的系統上。請先安裝 Microsoft Desktop Experience 後再使用 %。
IDS_READ_AGREEMENT2=請仔細閱讀以下最終用戶軟件許可協議，直至結束。
